import request from '@/utils/request';

// 调拨单绑定解绑Box
export function AssignOrDessignShipRequest(data: any) {
  return request({
    url: '/api/MoveTransform/AssignOrDessign',
    method: 'post',
    data: data,
  });
}

  // 调拨单过账
  export function MoveTransform(data: any) {
    return request({
      url: '/api/MoveTransform/MoveTransform',
      method: 'post',
      data: data,
    });
}